{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252",
  "scrapedAt": "2025-12-17T09:01:29.409Z",
  "page": 252,
  "count": 10,
  "items": [
    {
      "date": "4 มิ.ย. 2567",
      "no": "ปท 0023.2/ว10270",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 5/67 ลว. 24 พ.ค. 67 (ประกาศมาแล้ว 560 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-604144318.pdf&filepath=dispatch_upload/backend/core_dispatch_361716_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-604144318.pdf&filepath=dispatch_upload/backend/core_dispatch_361716_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 252,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252"
    },
    {
      "date": "4 มิ.ย. 2567",
      "no": "ปท 0023/ว1646",
      "title": "การเรียนรู้ด้วยตัวเองผ่านสื่ออิเล็กทรอนิกส์ (e-learning) (ประกาศมาแล้ว 560 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-604133812_1646.pdf&filepath=dispatch_upload/backend/core_dispatch_361711_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-604133812_1646.pdf&filepath=dispatch_upload/backend/core_dispatch_361711_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 252,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252"
    },
    {
      "date": "4 มิ.ย. 2567",
      "no": "ปท 0023/ว1645",
      "title": "ประชาสัมพันธ์โครงการฝึกอบรมหลักสูตรการบริหารงานยุติธรรมระดับกลาง รุ่นที่ 19 (ยธก.19) (ประกาศมาแล้ว 560 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-604133942_1645.pdf&filepath=dispatch_upload/backend/core_dispatch_361710_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-604133942_1645.pdf&filepath=dispatch_upload/backend/core_dispatch_361710_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 252,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252"
    },
    {
      "date": "4 มิ.ย. 2567",
      "no": "ปท 0023/ว1644",
      "title": "การประเมินผลการปฏิบัติราชการของข้าราชการในสังกัดกรมส่งเสริมการปกครองท้องถิ่น สำหรับรอบการประเมินที่ 2 ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 560 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-604134039_1644.pdf&filepath=dispatch_upload/backend/core_dispatch_361708_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-604134039_1644.pdf&filepath=dispatch_upload/backend/core_dispatch_361708_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 252,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252"
    },
    {
      "date": "4 มิ.ย. 2567",
      "no": "ปท 0023.1/ 10419",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 560 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240604170746.pdf&filepath=dispatch_upload/backend/core_dispatch_361707_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240604170746.pdf&filepath=dispatch_upload/backend/core_dispatch_361707_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 252,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252"
    },
    {
      "date": "4 มิ.ย. 2567",
      "no": "ปท 0023.2/ว10276,10275",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 5/67 ลว. 31 พ.ค. 67 (ประกาศมาแล้ว 560 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-604134751.pdf&filepath=dispatch_upload/backend/core_dispatch_361706_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-604134751.pdf&filepath=dispatch_upload/backend/core_dispatch_361706_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 252,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252"
    },
    {
      "date": "4 มิ.ย. 2567",
      "no": "ปท 0023.3/ว10406",
      "title": "แนวทางการจัดการศึกษาขั้นพื้นฐานในระดับประถมศึกษาของสามเณร (ประกาศมาแล้ว 560 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดการศึกษาขั้นพื้นฐานในระดับประถมศึกษาของสามเณร.pdf&filepath=dispatch_upload/backend/core_dispatch_361662_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดการศึกษาขั้นพื้นฐานในระดับประถมศึกษาของสามเณร.pdf&filepath=dispatch_upload/backend/core_dispatch_361662_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 252,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252"
    },
    {
      "date": "4 มิ.ย. 2567",
      "no": "ปท 0023.5/ว10401",
      "title": "แนวทางการดำเนินโครงการหรือกิจกรรมเฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว (ประกาศมาแล้ว 560 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ดส 0023.5 ว 10401 แนวทางการดำเนินโครงการหรือกิจกรรมเฉลิมพระเกียรติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_361657_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ดส 0023.5 ว 10401 แนวทางการดำเนินโครงการหรือกิจกรรมเฉลิมพระเกียรติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_361657_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 252,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252"
    },
    {
      "date": "31 พ.ค. 2567",
      "no": "ปท 0023.5/ว1634",
      "title": "ขอความอนุเคราะห์ตอบแบบสำรวจการเช่าที่ธรณีสงฆ์ของวัด (ประกาศมาแล้ว 564 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ดส 0023.5 ว 1634 ขอความอนุเคราะห์ตอบแบบสำรวจการเช่าที่ธรณีสงฆ์.pdf&filepath=dispatch_upload/backend/core_dispatch_361628_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ดส 0023.5 ว 1634 ขอความอนุเคราะห์ตอบแบบสำรวจการเช่าที่ธรณีสงฆ์.pdf&filepath=dispatch_upload/backend/core_dispatch_361628_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 252,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252"
    },
    {
      "date": "31 พ.ค. 2567",
      "no": "ปท 0023.5/ว1635",
      "title": "ขอความร่วมมือตอบแบบสำรวจความพึงพอใจของผู้รับบริการและผู้มีส่วนได้ส่วนเสียที่มีต่อการให้บริการของสำนักงานคลังจังหวัด ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 564 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 1635 ขอความร่วมมือตอบแบบสำรวจความพึงพอใจ.pdf&filepath=dispatch_upload/backend/core_dispatch_361623_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=0023.5 ว 1635 ขอความร่วมมือตอบแบบสำรวจความพึงพอใจ.pdf&filepath=dispatch_upload/backend/core_dispatch_361623_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 252,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/252"
    }
  ]
}